Arkon iPAQ h6340 CM805 Powered GPS PDA Mount – 支援討論區

power and compatibility problem [Arkon iPAQ h6340 CM805 Powered GPS PDA Mount - 115862]

  • SLloyd
  • 投稿: 10
  • 註冊日期: 12 十一月 2004
I've just received my CM800 and CA805 cable to connect to my h6340. First - the 6340 (with TomTom 3) doesn't recognise the GPS on any of the available ports - interestingly the link cable is clearly labelled "Ipaq 38/39", and I'm sure the pin-outs are different on the 6340. Second - the mount seems to have stopped receiving power - the red LED no longer lights and the iPAQ no longer gets power. The socket in the car is OK as the cigarette lighter still works.
  • Michael
  • 投稿: 10920
  • 註冊日期: 15 四月 2003
  • 地點: Manchester UK
Check the cigarette lighter connection, it may be that is needs the position altering so that the connection is right. What GPS software are you using with the PDA? -- Michael - eXpansys
  • SLloyd
  • 投稿: 10
  • 註冊日期: 12 十一月 2004
It looks like the power problem is the result of a blow fuse in the Arkon connector. I'll replace it and try again. In the 15 minutes of power I had I couldn't get TomTom Navigator 3 to recognise the GPS on any of the likely connections offered on the h6340. No signs of life could be seen on the TomTom GPS Status screen whatever option I tried. My Leadtek wired GPS won't work on the h6340 either (that's why I bought the Arkon!) which is why I suspect a data cable compatibility/pin-out problem. - Update on Tuesday morning - I've just found: "Here's a follow up to some of the questions... We've learned that the iPAQ 6300 does have a different pin out than the other models. Because of this, we are making a new cable so that the 6300 series will be compatible with the GPS mount." on the GPSpassion forum (http://www.gpspassion.com/forumsen/topic.asp?TOPIC_ID=15838&whichpage=2) from a guy at Arkon - posted on 17th Oct.
  • SLloyd
  • 投稿: 10
  • 註冊日期: 12 十一月 2004
Well - a new fuse solves the power problem and the iPAQ charges. Still the h6340 wont recognise the GPS module. When will a cable that is compatible be available?
;